body.theme-app .page-community .community-filter-tabs{flex-wrap:nowrap;white-space:nowrap;overflow-y:hidden;scrollbar-width:none;-ms-overflow-style:none}
body.theme-app .page-community .community-filter-tabs::-webkit-scrollbar{display:none}
body.theme-app .page-community .community-filter-tab{flex:0 0 auto;white-space:nowrap}
body.theme-app .page-community .community-filter-tab .cft-name,body.theme-app .page-community .community-filter-tab .cft-count{flex:0 0 auto;white-space:nowrap}
body.theme-app .page-community .community-filter-tab .cft-count{margin-left:2px}
@media (max-width:768px){body.theme-app .page-community .page-header{height:113px}body.theme-app .page-community .community-filter-tabs{overflow-x:auto}}
